Subject: 3 star applicant - Naukri.com -Interview Call - International Blended Process - Rs. 40k++, Senior Business Development Executive, Anandjobs.com, 04 years 08 months, Delhi, 3.95
From: Lubhansu <[email-masked]>
To: [email-masked]
Date: Sat, 27 Apr 2019 00:10:19 +0530

Not able to view Details? Learn More

Job Title
Interview Call - International Blended Process - Rs. 40k++

78 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Lubhansu

(3/5)

I taking care of Trobulshoot Windows based Applications & Microsoft exchange Server 2010 Good Knowledge of Server 2003/2008R2|Installation & Active Directory Maintenance & Exchange Mail Server 2010, VM ware Vshaper 2, Remdy Login for Taking IT Helpdesk Now I am working with Reckitt Benckiser India Ltd as a Sr.IT Analyst where am I part of ISGS Category
View Attached CV

Key Skills Service Delivery Management, IT Operations Management, IT Security Management, Vendor Management, Helpdesk Management, ITIL, ITSM, ITIL Practitioner, Incident Management, ITIL Process, System Administration, Active Directory Administration, MCITP, IT

Exp
04 years 08 months

CTC
3.95

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Business Development Executive
Current Company Anandjobs.com
Notice Period 15 Days or less
Previous Designation Sr.IT Analayst

Contact Details
Mobile: 09990437202
Landline: 11-

Prefers Delhi / NCR
Education
PG Diploma
Jabalpur University
B.Tech/B.E.
Maharishi Dayanand University (MDU), Rohtak

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem